/*Design und Programmierung:digisteve.com | 2011

Farbgebung
------------

grau:		#7F7F7F
hellgrau:	#E5E5E5
weinrot:	#8A1111
*/

html
{	
	background: url(px/hg.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-color: #7F7F7F;
}

body
{
	font-size: 12px;
	color: #000000;
	font-family: arial;
	text-align: left;
}

body, html
{
	height: 100%;
}

#gesamt
{
	width: 1000px;
	left: 50%;
	top: 30px;
	position: absolute;
	margin-left: -500px;
}

#index
{
	top: -21px;
	left: 0px;
	width: 995px;
	text-align: right;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	position: absolute;
	z-index: 15;
}

#index a img
{
	padding: 0px 5px 0px 0px;
}

#suche
{
	top: -23px;
	left: 15px;
	width: 300px;
	text-align: left;
	font-weight: normal;
	color: #ffffff;
	position: absolute;
	z-index: 100;
}

#suche_hg
{
	top: -23px;
	left: -15px;
	width: 160px;
	height: 29px;
	background: url(px/hg_suche.png);
	position: absolute;
	z-index: 99;
}

.input{
	margin-top: 1px;
	height: 15px;
	color: #000000;
	border: none;
	font-size: 10px;
	background-color: #ffffff;}

.submit{
	color: #ffffff;
	border: none;
	font-size: 10px;
	background-color: #000000;}

#player
{
	top: -22px;
	left: 230px;
	text-align: left;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	position: absolute;
	z-index: 100;
}

#playertext
{
	top: -20px;
	left: 485px;
	text-align: left;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	position: absolute;
	z-index: 100;
}

#playertext a
{
	margin-top: -5px;
	color: #ffffff;
	border: 1px solid #ffffff;
	padding: 3px;
}

#playertext a:hover
{
	background-color: #e3001b;
}

#index a
{
	color: #ffffff;
}

#index a:hover
{
	text-decoration: none;
	border: none;
	color: #e3001b;
}

#navi
{
	margin-top: 230px;
	left: 50%;
	width: 80px;
	margin-left: -490px;
	text-align: center;
	position: fixed;
	z-index: 11;
}

#navi a
{
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}

#navi a:hover
{
	text-decoration: none;
	border: none;
	background: none;
	color: #e3001b;
}

#header
{
	top:0px;
	margin-left:0px;
	width: 1000px;
	height: 220px;
	position:absolute;
	z-index:2;
}

#anker
{
	top: 270px;
	margin-left: 855px;
	position: fixed;
	z-index: 100;
}

#inhalt
{
	top:220px;
	left:0px;
	width:1000px;
	background: url(px/hg_inhalt.gif);
	position: relative;
	z-index:3;
}

#goat
{
	top: 0px;
	left: 600px;
	width: 200px;
	position: absolute;
	z-index:4;
}

#globe
{
top: 10px;
left: 110px;
width: 680px;
height: 680px;
background: url(px/globe.jpg);
position: absolute;
z-index: 4;
}

#spalte_gesamt, #spalte_uebersicht
{
	top: 10px;
	left: 110px;
	float: left;
	width: 680px;
	min-height: 500px;
	position: relative;
	z-index: 5;
}

#spalte_media, #spalte_merch
{
	top: 0px;
	left: 100px;
	float: left;
	width: 680px;
	min-height: 500px;
	position: relative;
	padding: 10px 10px 0px 10px;
	margin-bottom: -9px;
	background-color: #ffffff;
    background: -moz-radial-gradient(circle, #ffffff 50%, #cbcbcb 100%);
    background: -webkit-radial(circle, #ffffff 50%, #cbcbcb 100%);
    background: -webkit-radial-gradient(circle, #ffffff 50%, #cbcbcb 100%);
    background: -o-radial-gradient(circle, #ffffff 50%, #cbcbcb 100%);
    background: -ms-radial-gradient(circle, #ffffff 50%, #cbcbcb 100%);
    background: radial-gradient(circle, #ffffff 50%, #cbcbcb 100%);
	z-index: 5;
}

#spalte_gesamt img
{
	padding: 10px 10px 10px 10px;
}

#spalte_links_releases img
{
	padding: 0px 10px 10px 0px;
}

#spalte_rechts_releases img
{
	padding: 0px 10px 10px 0px;
}

#spalte_promo
{
	top: 0px;
	left: 100px;
	float: left;
	width:889px;
	background-color: #ffffff;
	border-bottom: 1px solid #000000;
	padding: 0px 0px 0px 10px;
	text-align: center;
	position: relative;
	z-index: 5;
}

#spalte_promokontakt
{
	top: 0px;
	left: 100px;
	float: left;
	width:889px;
	background-color: #ffffff;
	padding: 0px 0px 0px 10px;
	text-align: left;
	position: relative;
	z-index: 5;
}

#spalte_promokontakt input
{
	border: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 868px;
	height: 35px;
	padding: 5px;
	font-family: arial;
	font-weight: bold;
	font-size: 18px;
	background-color: #d9d9d9;
	text-align: left;
}

#spalte_promokontakt textarea
{
	border: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 868px;
	height: 150px;
	font-family: arial;
	font-size: 18px;
	font-weight: bold;
	padding: 5px;
	background-color: #d9d9d9;
	text-align: left;
}

#spalte_promokontakt input:focus, #spalte_promokontakt textarea:focus
{
	color: #ffffff;
	background-color: #8A1111;
	border: none;
}

#spalte_allebands
{
	top: 0px;
	left: 100px;
	float: left;
	width:889px;
	background-color: #ffffff;
	border-top: 1px solid #000000;
	padding: 0px 0px 0px 10px;
	text-align: center;
	position: relative;
	z-index: 5;
}

#spalte_references
{
	top: 0px;
	left: 100px;
	float: left;
	width:889px;
	background-color: #ffffff;
	padding: 0px 0px 0px 10px;
	text-align: center;
	position: relative;
	z-index: 5;
}

#spalte_promo a, #spalte_allebands a, #spalte_references a
{
	line-height: 20px;
	padding: 0px 10px 0px 0px;
}

#tr
{
	top: 100px;
	left: 0px;
	float: left;
	width:899px;
	position: relative;
	z-index: 5;
}

#spalte_links
{
	top: 10px;
	left: 110px;
	float: left;
	width:330px;
	position: relative;
	z-index: 5;
}

#spalte_rechts
{
	top: 10px;
	left: -210px;
	float: right;
	width: 330px;
	position: relative;
	z-index: 5;
}

#spalte_links_releases
{
	top: 60px;
	left: 110px;
	float: left;
	width:330px;
	position: relative;
	z-index: 5;
}

#spalte_rechts_releases
{
	top: 60px;
	left: -210px;
	float: right;
	width: 330px;
	position: relative;
	z-index: 5;
}

#titel_releases
{
	top: 10px;
	left: 110px;
	float: left;
	width: 330px;
	position: absolute;
	z-index: 5;
}

#spalte_banner
{
	top: 10px;
	left: 320px;
	float: right;
	width: 180px;
	font-size: 12px;
	position: relative;
	z-index: 5;
}


#spalte_banner_gesamt
{
	top: 10px;
	left: -10px;
	float: right;
	width: 180px;
	font-size: 10px;
	position: relative;
	z-index: 5;
}

#spalte_beschreibung
{
	top: 10px;
	left: 320px;
	width: 180px;
	font-size: 10px;
	position: absolute;
	z-index: 5;
}

#footer
{
	clear: both;
	top: 0px;
	height: 10px;
	width: 1000px;
	background: url(px/footer.gif);
	position: relative;
	z-index: 3;
}

#footer_promo
{
	clear: both;
	top: 0px;
	height: 10px;
	width: 1000px;
	background: url(px/footer_promo.gif);
	position: relative;
	z-index: 3;
}

#links
{
	clear: both;
	top: 0px;
	width: 958px;
	background-color: #ffffff;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	font-weight: normal;
	color: #999999;
	padding: 20px;
	position: relative;
	z-index: 5;
}

#links a
{
	color: #999999;
}

#links a:hover
{
	color: #e3001b;
	background-color: #ffffff;
}

#links_logo
{
	width: 60px;
	padding: 0px 20px 0px 0px;
	float: left;
}

#links_spalte
{
	width: 155px;
	padding: 0px 20px 0px 0px;
	float: left;
}

#links_spalte_info
{
	width: 155px;
	padding: 0px 70px 0px 0px;
	float: left;
}

#links_zusatz
{
	border-top: 1px dashed #999999;
	clear: both;
}

#spalte_links input{
	border: 1px solid #000000;
	color: #000000;
	background-color: #ffffff;
	text-align: left;
	font-family: arial;
	font-size: 12px;}

#spalte_links textarea{
	border: 1px solid #000000;
	color: #000000;
	background-color: #ffffff;
	text-align: left;
	font-family: arial;
	font-size: 12px;}

#spalte_links input:focus, textarea:focus{
	background-color: #e3001b;
	color: #ffffff;}

#spalte_links textarea:focus{
	background-color: #e3001b;
	color: #ffffff;}
	
#suche input[type="image"]{
	background: none;
	border: none;}

ul, li, img, body, html
{
	margin: 0;
	padding: 0;
}

a
{
	text-decoration: none;
	color: #e3001b;
	font-weight: normal;
	-webkit-transition: all 0.5s linear;
}

a:hover
{
	color: #ffffff;
	background-color: #e3001b;
}

a img
{
	border: none;
	-webkit-transition: all 0.5s linear;
}

a img:hover
{
	border: none;
}
		
/* h1 definiert die graue Headline */

h1
{
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

/* h2 definiert die türkise Headline */

h2
{
	font-size: 30px;
	font-weight: bold;
	color: #12A1A3;
}

/* h3 definiert die Headlines der Texte-Rubrik */

h3
{
	font-size: 20px;
	font-weight: normal;
	color: #12A1A3;
}

/* h4 definiert grauen Text */

h4
{
	font-weight: normal;
	color: #999999;
}

/* h5 definiert eine türkise Headline im Text */

h5
{
	font-size: 20px;
	font-weight: bold;
	color: #12A1A3;
}

li, ul
{
	list-style:none;
	display:inline;
	padding:2px 2px 2px 2px;
}

/* Ab hier die Classes für die speziellen Textformate */	

.button
{
	border: 5px solid #8A1111;
	color: #8A1111;
	background: none;
	font-weight: bold;
	font-size: 20px;
	padding: 10px;
}

.button_loeschen
{
	border: 5px solid #d9d9d9;
	color: #d9d9d9;
	background: none;
	font-weight: bold;
	font-size: 20px;
	padding: 10px;
}

.button:hover
{
	border: 5px solid #8A1111;
	color: #ffffff;
	background-color: #8A1111;
}

.button_loeschen:hover
{
	border: 5px solid #d9d9d9;
	color: #ffffff;
	background-color: #d9d9d9;
}

.eckdaten
{
	color: #000000;
	font-weight: bold;
	font-size: 14px;
}

.dot
{
	color: #e3001b;
	font-weight: bold;
	font-size: 18px;
}

.headline
{
	font-size: 20px;
	font-weight: bold;
	color: #e3001b;
}

.navi
{
	color: #e3001b;
}

.klein
{
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.task
{
	text-shadow: 1px 1px 2px #b2b2bc;
}

.button_index a
{
    background: -moz-linear-gradient(left,  #a9a9a9 0%, #dfdfdf 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#a9a9a9), color-stop(100%,#dfdfdf));
	background: -webkit-linear-gradient(left,  #a9a9a9 0%,#dfdfdf 100%);
	background: -o-linear-gradient(left,  #a9a9a9 0%,#dfdfdf 100%);
	background: -ms-linear-gradient(left,  #a9a9a9 0%,#dfdfdf 100%);
	background: linear-gradient(to right,  #a9a9a9 0%,#dfdfdf 100%);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.75);
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.75);
	padding: 5px;
	font-size: 10px;
	font-weight: bold;
	border: none;
	line-height: 30px;
	color: #000000;
	-webkit-transition: none;
}

.button_index a:hover
{
	background: -moz-linear-gradient(left,  #9e111a 0%, #dd001c 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#9e111a), color-stop(100%,#dd001c));
    background: -webkit-linear-gradient(left,  #9e111a 0%,#dd001c 100%);
    background: -o-linear-gradient(left,  #9e111a 0%,#dd001c 100%);
    background: -ms-linear-gradient(left,  #9e111a 0%,#dd001c 100%);
    background: linear-gradient(to right,  #9e111a 0%,#dd001c 100%);
	color: #ffffff;
}

/* Ab hier der Accordion-Effekt in der Rubrik "PR" */

.ac-container{
	width: 100%;
	margin: 10px auto 30px auto;
	text-align: left;
}
.ac-container label{
	font-family: arial;
	font-weight: bold;
	padding: 5px 10px;
	position: relative;
	z-index: 20;
	display: block;
	height: 30px;
	cursor: pointer;
	color: #000;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	line-height: 33px;
	font-size: 14px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover{
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #cdcdcd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#cdcdcd));
	background: -webkit-linear-gradient(top, #ffffff 1%,#cdcdcd 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#cdcdcd 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#cdcdcd 100%);
	background: linear-gradient(top, #ffffff 1%,#cdcdcd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cdcdcd',GradientType=0 );
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background: #a71511;
	background: -moz-linear-gradient(top, #e3000f 1%, #a71511 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e3000f), color-stop(100%,#a71511));
	background: -webkit-linear-gradient(top, #e3000f 1%,#a71511 100%);
	background: -o-linear-gradient(top, #e3000f 1%,#a71511 100%);
	background: -ms-linear-gradient(top, #e3000f 1%,#a71511 100%);
	background: linear-gradient(top, #e3000f 1%,#a71511 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3000f', endColorstr='#a71511',GradientType=0 );
	color: #fff;
	text-shadow: 0px 2px 2px rgba(0,0,0, 1.0);
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: transparent url(px/acc_down.png) no-repeat center center;	
}
.ac-container input:checked + label:hover:after{
	background-image: url(px/acc_up.png);
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	color: #000;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	color: #000;
	padding: 5px 10px 5px 10px;
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-container input:checked ~ article.ac-auto{
	height: 100%;
}

.ac-container input:checked ~ article.ac-small{
	height: 140px;
}

.ac-container input:checked ~ article.ac-medium{
	height: 180px;
}
.ac-container input:checked ~ article.ac-large{
	height: 230px;
}

/* Ab hier LightWindow!!! */

#lightwindow_overlay {
	/* REQUIRED */
	display: none;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	z-index: 500;
	/* REQUIRED */
}

#lightwindow {
	/* REQUIRED */
	/* Of Note - The height and width of this element are set to 0px */
	display: none;
	visibility: hidden;
	position: absolute;
	z-index: 999;
	line-height: 0px;
	/* REQUIRED */
}

	#lightwindow_container {
		/* REQUIRED */
		display: none;
		visibility: hidden;
		position: absolute;
		/* REQUIRED */
		padding: 0 0 0 0;
		margin: 0 0 0 0;
	}

	/* IE6 needs this or it messes with our positioning */
	* html #lightwindow_container {
		overflow: hidden;
	}

	#lightwindow_contents {
		overflow: hidden;
		z-index: 0;
		position: relative;
		border: 10px solid #ffffff;
		background-color: #ffffff;
	}		

#lightwindow_loading {
	/* REQUIRED */
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 9999;
	position: absolute;
	/* REQUIRED */
	background-color: #f0f0f0;
	padding: 10px;
}

	#lightwindow_loading_shim { 
		display: none;
		left: 0px; 
		position: absolute; 
		top: 0px;
		width: 100%; 
		height: 100%;
	}

	#lightwindow_loading span {
    	font-size: 12px;
		line-height: 32px;
		color: #444444;
		float: left;
		padding: 0 10px 0 0;
	}

	#lightwindow_loading span a,
	#lightwindow_loading span a:link, 
	#lightwindow_loading span a:visited {
		color: #09F;
		text-decoration: none;
		cursor: pointer;
	}

	#lightwindow_loading span a:hover,
	#lightwindow_loading span a:active {
		text-decoration: underline;
	}


	#lightwindow_loading img {
   		float: left;
   		margin: 0 10px 0 0;
	}


/*-----------------------------------------------------------------------------------------------
	I liked the Navigation so much from http://www.huddletogether.com/projects/lightbox2/
	I mean let's face it, it works really well and is very easy to figure out.
-----------------------------------------------------------------------------------------------*/

#lightwindow_navigation {
	/* REQUIRED */
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	/* REQUIRED */
}
	/* We need to shim the navigation for IE, though its more of a sub-floor */
	#lightwindow_navigation_shim { 
		/* REQUIRED */
		display: none;
		left: 0px; 
		position: absolute; 
		top: 0px;
		width: 100%; 
		height: 100%;
		/* REQUIRED */
	}

	#lightwindow_navigation a,
	#lightwindow_navigation a:link,
	#lightwindow_navigation a:visited,
	#lightwindow_navigation a:hover,
	#lightwindow_navigation a:active { 
		/* REQUIRED */
		outline: none;
		/* REQUIRED */
	}

	#lightwindow_previous, 
	#lightwindow_next {
		width: 49%;
		height: 100%;
		background: transparent url(images/blank.gif) no-repeat; /* Trick IE into showing hover */
		display: block;
	}
	
	#lightwindow_previous { 
		float: left;
		left: 0px;
	}

	#lightwindow_next { 
		float: right;
		right: 0px;
	}

	#lightwindow_previous:hover, 
	#lightwindow_previous:active { 
		background: url(images/zurueck.png) left 52% no-repeat; 
	}

	#lightwindow_next:hover, 
	#lightwindow_next:active { 
		background: url(images/weiter.png) right 52% no-repeat; 
	}
	
	#lightwindow_previous_title,
	#lightwindow_next_title {
		display: none;
	}

	
#lightwindow_galleries {
	width: 0%;
	position: absolute;
	z-index: 0; 
	display: none;
	overflow: hidden;
	margin: 0 0 0 0px;
	bottom: 0px;
	left: 0px;
}

	#lightwindow_galleries_tab_container {
		width: 0%;
		height: 0px;
		overflow: hidden;
	}

	a#lightwindow_galleries_tab,		
	a:link#lightwindow_galleries_tab,
	a:visited#lightwindow_galleries_tab {
		display: block;
		height: 0px;
		width: 250px;
		float: right;
		line-height: 22px;
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		font-size: 11px;
		color: #ffffff;
		background: url(images/black-70.png) repeat 0 0 transparent;
	}
	
	* html a#lightwindow_galleries_tab,		
	* html a:link#lightwindow_galleries_tab,
	* html a:visited#lightwindow_galleries_tab {	
		background: none;
		background-color: #000000;
		opacity: .70;
		filter: alpha(opacity=70);
	}

	a:hover#lightwindow_galleries_tab,
	a:active#lightwindow_galleries_tab {
		color: #ffffff;

	}

	#lightwindow_galleries_tab_span {
		display: block;
		height: 20px;
		width: 250px;
		padding: 0 7px 0 7px;
	}
	
	#lightwindow_galleries_tab .up	{
		background: url(images/arrow-up.gif) no-repeat 230px 5px transparent;
	}

	#lightwindow_galleries_tab .down {
		background: url(images/arrow-down.gif) no-repeat 230px 6px transparent;
	}

	#lightwindow_galleries_list {
		background: url(images/black-70.png) repeat 0 0 transparent;
		overflow: hidden;
		height: 0px;
	}

	* html #lightwindow_galleries_list {
		background: none;
		background-color: #000000;
		opacity: .70;
		filter: alpha(opacity=70);
	}	

	.lightwindow_galleries_list {
		width: 200px;
		float: left;
		margin: 0 0 10px 0;
		padding: 10px;
	}

	.lightwindow_galleries_list h1 {	
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		padding: 10px 0 5px 0;
		font-size: 20px;
	}

	.lightwindow_galleries_list li {
		margin: 5px 0 5px 0;
		list-style-type: none;
	}

	.lightwindow_galleries_list a, 
	.lightwindow_galleries_list a:link, 
	.lightwindow_galleries_list a:visited {
		display: block;
		line-height: 22px;
		color: #ffffff;
		text-decoration: none;
		font-weight: regular;
		cursor: pointer;
		padding: 0 0 0 10px;
		font-size: 14px;
	}

	.lightwindow_galleries_list a:hover, 
	.lightwindow_galleries_list a:active {
		background: #000000;
		color: #ffffff;
		border-left: 3px solid #ffffff;
		padding: 0 0 0 7px;
	}

		
#lightwindow_data {
	/* REQUIRED */
	position: absolute;
	/* REQUIRED */
}

	#lightwindow_data_slide {
		/* REQUIRED */
		position: relative;
		/* REQUIRED */
	}

	#lightwindow_data_slide_inner {
		background-color: #ffffff;
		padding: 0 10px 10px 10px;
	}

	#lightwindow_data_caption {
		padding: 0px 0 0 0;
		color: #000000;
		font-size:10px;
		line-height: 15px;
		background-color: #ffffff;
		clear: both;
	}

	#lightwindow_data_details {
		background-color: #ffffff;
		height: 0px;
	}
	
	#lightwindow_data_author_container {
		width: 0%;
		text-align: right;
		color: #ffffff;
	 	font-style: italic;
		font-size: 10px;
		line-height: 0px;
		float: right;
		overflow: hidden;
	}
	
	#lightwindow_data_gallery_container {
		font-size: 10px;
		width: 40%;
		text-align: left;
		color: #ffffff;
		line-height: 20px;
		float: left;
		overflow: hidden;
	}
	
#lightwindow_title_bar {
	height: 25px;
	overflow: hidden;		
}

	#lightwindow_title_bar_title {
		color: #ffffff;
		font-size: 14px;
		line-height: 25px;
		text-align: left;
		float: left;
	}

	a#lightwindow_title_bar_close_link,	
	a:link#lightwindow_title_bar_close_link,
	a:visited#lightwindow_title_bar_close_link {
		float: right;
		text-align: right;		
		cursor: pointer;
		color: #ffffff;
		font-style:bold;
		line-height: 25px;
		padding: 0;
		margin: 0;
	}
	
	a:hover#lightwindow_title_bar_close_link,
	a:active#lightwindow_title_bar_close_link {
		color: #ffffff;
		font-style:bold;
	}

/*-----------------------------------------------------------------------------------------------
	Theme styling stuff
-----------------------------------------------------------------------------------------------*/	

#lightwindow p {
	color: #000000;
	padding-right: 10px;
}

/*
 * Project: CirclePlayer
 * http://www.jplayer.org
 *
 * Copyright (c) 2011 Happyworm Ltd
 *
 * Author: Silvia Benvenuti
 * Edited by: Mark J Panaghiston
 * Date: 6th May 2011
 * Artwork inspired by: http://forrst.com/posts/Untitled-CJz
 */

.cp-container {
	position: relative;
	width: 104px; /* 200 - (2 * 48) */
	height: 104px;
	background: url("player/skin/circle.skin/bgr.jpg") 0 0 no-repeat;
	padding: 48px;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.cp-container :focus {
	border:none; 
	outline:0;
}

.cp-buffer-1,
.cp-buffer-2,
.cp-progress-1,
.cp-progress-2 {
	position: absolute;
	top: 0;
	left: 0;
	width: 104px;
	height: 104px;
	clip:rect(0px,52px,104px,0px);

	-moz-border-radius:52px;
	-webkit-border-radius:52px;
	border-radius:52px;
}

.cp-buffer-1,
.cp-buffer-2 {
	background: url("player/skin/circle.skin/buffer.png") 0 0 no-repeat;
}     


/* FALLBACK for .progress
 * (24 steps starting from 1hr filled progress, Decrease second value by 104px for next step)
 * (It needs the container selector to work. Or use div)
 */ 

.cp-container .cp-fallback {
	background: url("player/skin/circle.skin/progress_sprite.jpg") no-repeat;
	background-position: 0 104px; 
}

.cp-progress-1,
.cp-progress-2 {
	background: url("player/skin/circle.skin/progress.png") 0 0 no-repeat;
} 

.cp-buffer-holder,
.cp-progress-holder,
.cp-circle-control {
	position:absolute;
	width:104px;
	height:104px;
} 

.cp-circle-control {
	cursor:pointer;
}

.cp-buffer-holder,
.cp-progress-holder {
	clip:rect(0px,104px,104px,52px);
	display:none;
}


/* This is needed when progress is greater than 50% or for fallback */

.cp-buffer-holder.cp-gt50,
.cp-progress-holder.cp-gt50,
.cp-progress.cp-fallback{
	clip:rect(auto, auto, auto, auto);
}  

.cp-controls {
	margin:0;
	padding: 26px;
}

.cp-controls li{
	list-style-type:none;
	display: block;

	/*IE Fix*/  
	position:absolute;
}

.cp-controls li a{
	position: relative;
	display: block;
	width:50px;
	height:50px;
	text-indent:-9999px;
	z-index:1;      
}

.cp-controls .cp-play {
	background: url("player/skin/circle.skin/controls.png") 0 0 no-repeat;
}

.cp-controls .cp-play:hover {
	background: url("player/skin/circle.skin/controls.png") -50px 0 no-repeat;
}

.cp-controls .cp-pause {
	background: url("player/skin/circle.skin/controls.png") 0 -50px no-repeat;
}

.cp-controls .cp-pause:hover {
	background: url("player/skin/circle.skin/controls.png") -50px -50px no-repeat;
}

.cp-jplayer {
	width: 0;
	height: 0; 
}

/* -------------------------------- 

Back to Top EFFEKT

-------------------------------- */
.cd-container {
  width: 100%;
  max-width: 768px;
  margin: 2em auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

.cd-top {
  display: inline-block;
  left: 50%;
  height: 100px;
  width: 100px;
  position: fixed;
  bottom: 0px;
  margin-left: 500px;
  z-index: 999;
  
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: url(px/pfeil_weiss.png) no-repeat;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: 1;
}
.no-touch .cd-top:hover {
  opacity: 1;
  background: url(px/pfeil_schwarz.png) no-repeat;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 100px;
    width: 100px;
    right: 0px;
    bottom: 0px;
  }
}